#!/usr/bin/env sh

DIRNAME=orion-sdlbas
PACKNAME=$DIRNAME-source-$(date +%Y%m%d).zip

cd ..

if [ -f $PACKNAME ]; then
	echo "$PACKNAME already exists, please rename."
else
	echo "Creating game package."
	zip $PACKNAME $DIRNAME/*.sdlbas $DIRNAME/*.txt $DIRNAME/*.sh $DIRNAME/scripts/*.sdlbas $DIRNAME/fonts/* $DIRNAME/audio/*
fi
