#!/usr/bin/env sh

DIRNAME=orion-sdlbas
PACKNAME=$DIRNAME-win32-$(date +%Y%m%d).zip

cd ..

if [ -f $PACKNAME ]; then
	echo "$PACKNAME already exists, please rename."
else
	echo "Creating game package."
	zip $PACKNAME $DIRNAME/orion.exe $DIRNAME/*.sdlbas $DIRNAME/*.txt $DIRNAME/scripts/*.sdlbas $DIRNAME/fonts/* $DIRNAME/audio/*
fi
